Subject: Re: [lojban] rafsi - the Lakhota way?

From: John Cowan <[email-masked]>
Date: Thu, 01 Jun 2000 13:28:29 -0400

[email-masked] wrote:

> JCB not being available, I offer my memory of at least the organized version
> of this, rafsi. From the beginning Loglan had compound words made from bits
> and pieces of other words, but in not fixed way: bedgo from, I seem to
> recall, betpu gotso, "go to bed", this in Troika.

And in Robert Rimmer's _Love Me Tomorrow_, too.

> This bred confusion, both
> because gismu were no longer recognizable as such and because the compounds
> were unanalyzable, needing constant in text explanations

That's the main reason for having a rafsi system: the need to keep
words separable (so that lujvo and tanru are not the same thing)
as well as keeping morphemes separable and reconstructible. AFAIK
no other conlang does both.

> (I think I did ganfu for "Heaven" = "god house" gandi husfu, or so, which no
> one pieced out out of context).

And even if I had guessed the tanru, I would have assumed "church".
But that's a separate problem.

> JCB's official story, I remember, was that he got the idea from German,
> where, he claims a German friend told him, no one needs a dictionary, because
> all the words bear their meaning on their face.

Essentially true, or at least it is what Germans believe.

> [A]lthough JCB tried that for a while (last vowel of
> non-final replaced by a glue vowel), that did not fit the Sprachgeist of
> Loglan. 

Of course both Loglan and Lojban *can* make fully-unreduced compounds in
this way.

> So he set about to regularize the patterns that we had been using
> anyhow and eventually got to the rafsi system, pretty much as it now exists
> in Lojban.

One minor difference is that in Loglan, a gismu can have more than one
rafsi of a given form (CCV, CVV, CVC), although still no more than three
at most.

-- 

Schlingt dreifach einen Kreis um dies! || John Cowan <[email-masked]>
Schliesst euer Aug vor heiliger Schau, || http://www.reutershealth.com
Denn er genoss vom Honig-Tau, || http://www.ccil.org/~cowan
Und trank die Milch vom Paradies. -- Coleridge (tr. Politzer)